/* base
----------------------------------------------- */

html, body {
    height:100%;
}

body {
    font-family:'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif;
}

body.template-2c-r-fixed {
	background: #000;
}

a { 
    color:#c3893d; 
    outline: none; 
    text-decoration:none;
}
a:hover { text-decoration:underline;}

a.more { color: #c3893d; }

h1{font-size:32px}
h2{font-size:24px}
h3{font-size:19px}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:12px}

h1, h2, h3, h4, h5, h6 {margin-bottom:10px;}

.inline-block {
    display: -moz-inline-stack;
    display:inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline
}

/* 
----------------------------------------------- */
#home-wrapper {
    background:#666 url('../images/bg_home.jpg') no-repeat center center;
    height:100%;
    min-height:677px;
    min-width:960px;
    overflow:hidden;
    position:absolute;
    width:100%;

    background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;
    -o-background-size:cover;
    -khtml-background-size:cover;
}

#header-wrapper {
	background:transparent url('../images/bg_header_inside.png') repeat-x top center;
    top:0;
    position:absolute;
    width:100%;
    z-index:100;
}
.template-home #header-wrapper {
    background-image:url('../images/bg_header_home.png');
}

#header h1 a {
    background:url('../images/bg_logo_inside.png') no-repeat 23px 0;
    color:#fff;
    display:block;
    height:89px;
    overflow: hidden;
    position:relative;
    text-indent:-9999px;
    top:8px;
    width:723px;
}
.template-home #header h1 a {
    background-image:url('../images/bg_logo_home.png');
}

#banner {
}
#banner img {
	display: block;
}


#footer-wrapper {
    background:transparent url('../images/bg_footer.gif') repeat-x bottom center;
    width:100%;
    z-index:30;
}
.template-home #footer-wrapper {
    bottom:0;
    position:absolute;
}
.template-home #inside-wrapper #footer-wrapper {
	bottom: auto;
    position: auto;
}
.template-2c-r-fixed #footer-wrapper {
	z-index: 0;
}

#footer {
    color:#9a9a9a;
    font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    font-size:10px;
}

#footer a { color:#6abd45; }

#footer-text p {
    height:31px;
    line-height:31px;
    margin:0;
    text-align:right;
}
.template-home #footer-text p {
    text-align:center;
}

/* content
----------------------------------------------  */
#content-wrapper {
    background:#fff;
    margin-top:50px;
}
.template-home #content-wrapper {
    background:transparent;
    margin-top:-136px;
    position:absolute;
    top:50%;
    width:100%;
    z-index:20;
}

#content-left,
#content-right {
    min-height:300px;
}
#content-left { z-index:21; }
#content-right { z-index:0; }

#content-left #main {
    padding:0 20px 100px;
}
/*#content-left #main ul {
	position: relative; 
	top: .5em;
	margin-top: 25px;
}
#content-left #main li {
	vertical-align: text-top;
	position: relative; 
	top: -.5em;
}*/

#content-right #sidebar {
    padding:0 20px 0 15px;
}

.image-replacement {
    background:no-repeat;
    overflow:hidden;
    text-indent:-9999px;
}

h2.image-replacement {
    height:40px;
    margin:0 0 10px;
}

h2#immunize-colorado { background-image:url('../images/h2-immunize-colorado.gif'); }
h2#why-vaccinate { background-image:url('../images/h2-why-vaccinate.gif'); }
h2#parents-talk { background-image:url('../images/h2-parents-talk.gif'); }
h2#fact-or-fiction { background-image:url('../images/h2-fact-or-fiction.gif'); }
h2#vaccines { background-image:url('../images/h2-vaccines.gif'); }
h2#resource-center { background-image:url('../images/h2-resource-center.gif'); }
h2#search { background-image:url('../images/h2-search.gif'); }


h4.image-replacement {
    height:33px;
}
h4.image-replacement a {
	display: block;
	height: 33px;
}

h4#share-your-story {
    background-image:url('../images/share-your-story.gif');
}
h4#parents-talk-sidebar {
    background-image:url('../images/parents-talk-sidebar.jpg');
    margin-bottom: 5px;
    z-index:0;
}
h4#how-it-works-sidebar {
	background-image:url('../images/how-it-works-sidebar.jpg');
    margin-bottom: 5px;
}

#how-it-works-animation {
  height:292px;
  overflow:hidden;
}

h2 img {
    vertical-align:middle;
}

.callout .testimonials
{
	padding-bottom: 12px;
	border-bottom:1px solid #CFCFCF;
}

.callout {
    margin: 40px 0 15px;
}

/* sidebar 
----------------------------------------------  */

.search-wrapper {
    border: 1px solid #CFCFCF;
    height:26px;
    margin:0 0 5px;
}

.search-wrapper input {
    background:#2E302E;
    border:0;
    border-right:1px solid #cfcfcf;
    color:#CFCFCF;
    display:block;
    float:left;
    font-family:'Helvetica Neue', Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-weight:bold;
    height:16px;
    padding:5px;
    margin:0;
    width:189px;
}

#search-button {
    border:0;
    display:block;
    float:left;
    height:26px;
    margin:0;
    padding:0;
    width:73px;
}

.callout p {
    border-bottom:1px solid #cfcfcf;
    margin:0 0 0;
    padding:0 8px 12px;
}

.callout p a.more {
	display: block;
	text-align: right;
}
.callout p a.inline-more {
	display: inline;
	text-align: left;
}

ul.sidebar-nav {
  border-top: 1px solid #CFCFCF;
  list-style-type:none;
}

ul.sidebar-nav li {
	border-bottom:1px solid #CFCFCF;
    font-weight:bold;
	margin:0;
	line-height:2em;
    text-transform:capitalize;
}

ul.sidebar-nav li a {
    display:block;
  padding-left:5px;
  color:#00ACD3;
  text-decoration:none;
}

ul.sidebar-nav .current a {
  color:black;
}

/* home
----------------------------------------------  */
#intro-home,
#carousel {
    background:transparent url('../images/bg_transparent.png');
    height:280px;
    padding:13px;

    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

#intro-home {
  width:320px;
  margin-right:9px;
}

#intro-home p {
    background:transparent url('../images/bg_border.png') repeat-x bottom left;
    color:#fff;
    font-size:15px;
    font-weight:bold;
    height:172px;
    margin-bottom:9px;
    padding:26px 12px 12px;
}


.template-home #share {
    text-align:center;
}

#share img {
    margin:5px 16px 0 0;
}
.template-home #share img {
    margin:0 8px;
}

#carousel {
    width:560px;
    margin-left:9px;
}

.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width:560px;
	height:241px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items a {
    display:block;
	float:left;
	height:241px;
	width:560px;
}

/* position and dimensions of the navigator */
.navi {
	width:560px;
	height:20px;
    margin-top:4px;
    text-align:center;
}


/* items inside navigator */
.navi a {
	background:url('../images/nav_bullets.png') 0 0 no-repeat;
	height:9px;
	margin:3px;
	font-size:1px;
	width:10px;

	display:inline-block;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -9px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -18px;     
}

.speech-bubble {
  background:url('../images/callout-top.jpg') repeat-y top left;
  color:white;
  font-size:25px;
  font-style:italic;
  width: 550px;
}
.speech-bubble div {
	background: url('../images/callout-bottom.jpg') no-repeat bottom left;
  	line-height:1.2em;
  	padding:10px 40px 10px 80px;
}
.speech-bubble-nub {
	width: 145px;
	height: 81px;
	float: left;
	margin-right: 25px;
	background: url('../images/callout-nub.jpg') no-repeat 0 0;
}

.speech-bubble-content p {
	padding-top: 25px;
	margin: 0;
}
.speech-bubble-content table {
	border: 1px solid #999;
}
.speech-bubble-content table th {
	text-align: left;
	background: #cacaca;
	vertical-align: middle;
	border-bottom: 1px solid #999;
	padding: 5px;
}
.speech-bubble-content table td {
	padding: 5px;
	border: 1px solid #cacaca;
	border-width: 0 1px 1px 0;
}

table#vaccine-types {
    margin:25px 0 100px;
    background:#84C04E;
}

#vaccine-types td {
  width:273px;
  border:0;
  border-top:3px dotted white;
}
#vaccine-types td.left {
  border-right:3px dotted white;

}
#vaccine-types td.top {
  border-top:none;
}

#vaccine-types td a.vaccine_tooltip {
  display: block;
  text-decoration:none;
  font-size:1.8em;
  font-weight:bold;
  color:white;
  background:#84C04E;
  padding: 5px 18px;
}

#vaccine-types td.top_left a { background:url('../images/bg_corner_tl.png') no-repeat top left; }
#vaccine-types td.top_right a { background:url('../images/bg_corner_tr.png') no-repeat top right; }
#vaccine-types td.bottom_left a { background:url('../images/bg_corner_bl.png') no-repeat bottom left; }
#vaccine-types td.bottom_right a { background:url('../images/bg_corner_br.png') no-repeat bottom right; }

#vaccine-types td a.vaccine_tooltip:hover, #vaccine-types td a.selected {
	color: #fff;
	background-color: #2e2f2f;
}

.tooltip {
	display:none;
	background:transparent url('../images/tooltip/custom-tooltip.png');
	font-size: 12px;
	height: 196px;
	width: 373px;
    overflow:hidden;
	padding: 24px 25px 0 45px;
	color:#fff;	
    z-index:9999;
}
.tooltip h3 {
	margin: 0;
	padding: 0 0 18px 10px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
}
.tooltip img {
	float: left;
    margin-right: 10px;
}
.tooltip .tt_content {
	float: left;
	width: 253px;
	font: 12px "Lucida Grande", "Arial";
	color: #2e2f2f;
	line-height: 20px;
}
#vaccine-types li .tooltip .tt_content a {
	color: #c3893d;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	background: none;
}
#vaccine-types td .tt_content a {
	background: none;
}
#vaccine-types li .tooltip .tt_content a:hover {
	text-decoration: underline;
}

/* navigation
----------------------------------------------  */
.ie-z-index-fix {
    z-index:29;
}

#navigation {
    background:#00acd3;
    height:40px;
    margin:0 0 35px;
    text-align:center;
	width: 910px;
    -webkit-border-radius: 0 0 25px 25px;
    -moz-border-radius: 0 0 25px 25px;
    border-radius: 0 0 25px 25px;
}

#footer #navigation {
    margin:0 25px;

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

    -webkit-border-radius: 25px 25px 0 0;
    -moz-border-radius: 25px 25px 0 0;
    border-radius: 25px 25px 0 0;
}

/* Menu
----------------------------------------------------------------------------------------------------*/

#menu {
  width: 860px;
  height: 40px;
  background: url('../images/nav-small.png') no-repeat;
  margin: 0 0 0 25px;
  padding: 0;
  position: relative;
}

#menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0;
}

#menu li, #menu a {
  height: 40px;
  display: block;
  text-indent: -9999px;
  overflow:hidden;
}

#menu_button_immunize   {left:   0;   width: 172px;}
#menu_button_why        {left: 172px; width: 147px;}
#menu_button_parents	{left: 319px; width: 126px;}
#menu_button_fact      {left: 444px; width: 143px;}
#menu_button_vaccines   {left: 586px; width: 125px;}
#menu_button_resource  {left: 710px; width: 151px;}

#menu_button_immunize   a:hover {background: transparent url('../images/nav-small.png')    0   -40px no-repeat;}
#menu_button_why        a:hover {background: transparent url('../images/nav-small.png') -172px -40px no-repeat;}
#menu_button_parents       a:hover {background: transparent url('../images/nav-small.png') -319px -40px no-repeat;}
#menu_button_fact      a:hover {background: transparent url('../images/nav-small.png') -444px -40px no-repeat;}
#menu_button_vaccines   a:hover {background: transparent url('../images/nav-small.png') -586px -40px no-repeat;}
#menu_button_resource  a:hover {background: transparent url('../images/nav-small.png') -710px -40px no-repeat;}

#menu_button_immunize   a:active,
#menu_button_immunize   a.on    {background: transparent url('../images/nav-small.png')    0   -80px no-repeat;}
#menu_button_why        a:active,
#menu_button_why        a.on    {background: transparent url('../images/nav-small.png') -172px -80px no-repeat;}
#menu_button_parents       a:active,
#menu_button_parents       a.on    {background: transparent url('../images/nav-small.png') -319px -80px no-repeat;}
#menu_button_fact      a:active,
#menu_button_fact      a.on    {background: transparent url('../images/nav-small.png') -444px -80px no-repeat;}
#menu_button_vaccines   a:active,
#menu_button_vaccines   a.on    {background: transparent url('../images/nav-small.png') -586px -80px no-repeat;}
#menu_button_resource  a:active,
#menu_button_resource  a.on    {background: transparent url('../images/nav-small.png') -710px -80px no-repeat;}


/* Testimonials
----------------------------------------------------------------------------------------------------*/

.featured-video {
    margin:0 0 35px;
}

.videos ul {
	list-style-type:none;
    margin:0;
    padding:0;
}

.videos li {
    border-top:1px solid #acabab;
    margin:0 0 35px;
    padding:30px 0 0;
}

.video-testimonial {
    margin:0 0 0 20px;
    width:265px;
}

.written-testimonials {
    border-top:1px solid #acabab;
}

.written-testimonials ul {
    float:left;
	list-style-type:none;
    margin:0 0 0 46px;
    width: 252px;
}
.written-testimonials ul:first-child {
    margin:0;
}

.written-testimonials li {
    background:url(../images/quotes_top.gif) no-repeat 0 0;
    margin:0;
    padding:20px 0;
}
.written-testimonials ul li:first-child {
    background-image:none;
}

.written-testimonials blockquote{
  color:#454545;
  font-style:italic;
  padding:13px 3em 1em 2em;
  font-size: 14px;
  background:url(../images/quotes.gif) no-repeat 0em -15px;
}

.testimonial-author ,
.testimonial-kids ,
.testimonial-location
 {
  font-weight:bold;
}
.written-testimonials .testimonial-author ,
.written-testimonials .testimonial-kids ,
.written-testimonials .testimonial-location
 {
  padding-left:30px;
}

.featured-video .testimonial-author,
.video-testimonial .testimonial-author,
.written-testimonials .testimonial-author {
  background:url(../images/quotes_callout.gif) no-repeat 0 0;
  padding-top:21px;
  font-weight:bold;
  font-size:1.5em;
}
.video-testimonial .testimonial-author,
.featured-video .testimonial-author { background:transparent; }
.video-testimonial .testimonial-author { padding:0; }

.featured-video .testimonial-location,
.video-testimonial .testimonial-location,
.written-testimonials .testimonial-location {
  font-size:1.2em;
}

.featured-video .testimonial-kids,
.video-testimonial .testimonial-kids,
.written-testimonials .testimonial-kids,
table.ask_doc_featured span.kids
 {
  color:#00ACD3;
}

.featured-video .testimonial-kids span,
.video-testimonial .testimonial-kids span,
.written-testimonials .testimonial-kids span,
table.ask_doc_featured span.kids span
 {  
    background:url(../images/icon_kid.gif) repeat-x;
    height:20px;
    text-indent:-9999px;
    overflow:hidden;
}

.video-thumbnail-wrapper {
    position:relative;
    height:195px;
    width:260px;
}

.video-thumbnail-wrapper .video-thumbnail,
.video-thumbnail-wrapper .video-thumbnail-play {
    left:0;
    position:absolute;
    top:0;
}

/* Testimonial Callout */
.callout .testimonials ul {
    
    list-style-type:none;
    margin: 0;
    padding: 0;
}
.callout .testimonials ul li {
	margin-left: 5px;
}

.callout .testimonials blockquote {
  color:#454545;
  font-style:italic;
  padding:13px 3em 1em 2em;
  font-size: 14px;
  background:url('../images/quotes.gif') no-repeat 0em -15px;
}

.callout .testimonials .testimonial-author ,
.callout .testimonials .testimonial-kids ,
.callout .testimonials .testimonial-location,
.callout .testimonials a.more
 {
  padding-left:30px;
  font-weight:bold;

}
.callout .testimonials a.more {
	font-weight: normal;
}

.callout .testimonials .testimonial-author {
  background:url('../images/quotes_callout.gif') no-repeat 0 0;
  padding-top:21px;
  font-weight:bold;
  font-size:1.5em;
}
.callout .testimonials .testimonial-location {
  font-size:1.2em;
}
.callout .testimonials .testimonial-kids {
  color:#00ACD3;
}
.callout .testimonials .testimonial-kids span {  
    background:url('../images/icon_kid.gif') repeat-x;
    height:20px;
    text-indent:-9999px;
    overflow:hidden;
}

/* Social links in gutter 
----------------------------------------------------------------------------------------------------*/
#social-media {
  background:url('../images/social-media-new-english-version.jpg') no-repeat top left;
  height:216px;
  padding:135px 0 0;
  margin-top:40px;
  width:30px;
}

#email, #facebook, #twitter { 
    background:no-repeat center left; 
    display:block;
    margin:0 auto 4px;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
}
#email      { background-image:url('../images/icon_email.gif'); }
#facebook   { background-image:url('../images/icon_facebook.gif'); }
#twitter    { background-image:url('../images/icon_twitter.gif'); }
#in-spanish {
  display: block;
  width: 30px;
  height: 140px;
  margin-top: 24px;
  text-indent: -9999px;
  outline: none;
 
}

/* Ask the Doc */
h3.head_bar {
	color: #fff;
	padding: 5px 22px;
	background: #585958;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius:  15px 15px 0 0;
	border-radius:  15px 15px 0 0;
	text-transform: uppercase;
	margin: 0;
}
table.ask_doc_featured {
	width: 100%;
	color: #2e2f2f;
	border-bottom: 1px solid #bcbcbc;
	font-family: "Lucida Grande", "Arial";
	margin: 15px 0 2px 0;
}
table.ask_doc_featured td {
	padding: 0 0 15px;
}
table.ask_doc_featured td.author {
	width: 160px;
}
table.ask_doc_featured span.name {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	display: block;
	letter-spacing: -.5px;
}
table.ask_doc_featured span.location, table.ask_doc_featured span.subtitle {
	font-size: 15px;
	font-weight: bold;
	color: #000;
	display: block;
	line-height: 15px;
	letter-spacing: -.5px;
}
table.ask_doc_featured span.kids {
	color:#00ACD3;
	font-weight: bold;
	font-size: 15px;
}
table.ask_doc_featured span.kids span {
	background-position: 0 1px;
}
table#featured_q span.kids span {
	background-position: 0 2px;
}
table.ask_doc_featured td.question {
	font-size: 20px;
	padding-left: 10px;
}
table.ask_doc_featured td.answer {
	font-size: 15px;
	padding-left: 10px;
	line-height: 23px;
}

.doctor_info {
	background: #f2f3f3;
	padding: 10px;
	border-bottom: 1px solid #bcbcbc;
	margin-bottom: 3px;
}
.doctor_info img {
	display: block;
	float: left;
}
.doctor_info span.name {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	display: block;
	letter-spacing: -.5px;
}
.doctor_bio {
	float: right;
	width: 355px;
	padding-top: 7px;
	font-size: 15px;
	color: #2e2f2f;
	line-height: 22px;
}

a.ask_sprite {
	display: block;
	float: left;
	height: 40px;
    overflow:hidden;
	text-indent: -9999px;
	margin-bottom: 0;
}
a#read_more_questions {
	width: 246px;
	margin-right: 4px;
	background: url('../images/questions-sprite.jpg') no-repeat 0 100%;
}
a#read_more_questions:hover {
	background-position: 0 0;
}
a#submit_a_question {
	width: 218px;
	background: url('../images/questions-sprite.jpg') no-repeat -250px 100%;
}
a#submit_a_question:hover {
	background-position: -250px 0;
}
a#close_return {
	width: 218px;
	margin-bottom: 0;
	background: url('../images/button-close-return.jpg') no-repeat 0 100%;
}
a#close_return:hover {
	background-position: 0 0;
}

#fancybox-outer {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
#fancy-bg-n, #fancy-bg-s, #fancy-bg-e, #fancy-bg-w, #fancy-bg-ne, #fancy-bg-nw, #fancy-bg-se, #fancy-bg-sw {
	background-image: none;
}

/* Modal Styles */
.submit_contain {
	padding: 15px 20px;
}
.submit_form {
	margin-top: 8px;
	border-top: 1px solid #bcbdbc;
	padding-top: 8px;	
}
.entry {
	padding: 0 0 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #bcbdbc;
	font-size: 18px;
	font-weight: bold;
	color: #00abcb;
    text-transform:capitalize;
}
.entry span {
	font-size: 15px;
	font-weight: normal;
}
.entry input.textfield, .entry textarea.textfield {
	background: #eaeaea;
	border: 1px solid #bebebd;
	border-width: 2px 1px 1px;
	color: #8d8c8c;
    font-family:'Helvetica Neue', Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-weight: bold;
	font-size: 15px;
	display: block;
	margin-top: 3px;
	width: 99%;
	padding: 3px;
}
.entry textarea.textfield {
	height: 70px;
}
.entry textarea#email-body {
    height: 200px;
}

input#submit_question {
	display: block;
	height: 40px;
	text-indent: -9999px;
	width: 190px;
	border: 0;
	background: url('../images/popup-submit.jpg') no-repeat 0 0;
	font-size: 0;
	line-height: 0;
}

/* Question All Categories */
.breadcrumb {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	font-family: "Lucida Grande", "Arial";
	padding-bottom: 20px;
}
.breadcrumb a {
	color: #00acd3;
}

.accordion {
	border-top: 1px solid #bcbcbc;
	margin-top: 8px;
	margin-bottom: 8px;
}
.accordion h3 {
	padding: 5px 0 5px 22px;
	margin: 0 0 0 5px;
	border-bottom: 1px solid #bcbcbc;
	background: url('../images/ask-doc-arrow-toggle.jpg') no-repeat 0 13px;
}
.accordion h3.ui-state-active {
	border: 0;
	background: url('../images/ask-doc-arrow-toggle-closed.jpg') no-repeat 0 13px;
}
.accordion a {
	text-decoration: none;
	color: #00abcb;
	font-size: 16px;
}
.accordion a:hover {
	text-decoration: underline;
}
.accordion h3 a {
	font-size: 18px;
	font-weight: bold;
}
.accordion div {
	border-bottom: 1px solid #bcbcbc;
	padding-bottom: 5px;
	padding-left: 5px;
}
#content-left #main .accordion ul {
	color: #00abcb;
	margin: 0;
	padding: 0 0 0 20px;
	position: static;
}
#content-left #main .accordion ul li {
	position:static;
}

.accordion ul li {
	padding: 0 0 0 20px;
	margin: 0 0 10px;
	line-height: 20px;
}
.accordion a.more {
	color: #c3893d
}
.ui-accordion .ui-accordion-content{ overflow:hidden !important; }

/* Articles */
.article_2 {
	border-bottom: 1px solid #bcbcbc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
a.a_title {
	font-size: 15px;
}
.article_2 .date {
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
	color: #6c6d6d;
}
.pages {
	font-family: "Helvetica", "Arial";
	text-align: right;
	color: #000;
	font-size: 15px;
}
.pages a {
	color: #00acd3;
}
